专业客观
主机优惠分享与测试

标签:DA升级PHP

DirectAdmin升级PHP5.3.6-老赵随笔

DirectAdmin升级PHP5.3.6

老赵

因为听部分朋友传言,下一个版本的wordpress3.2要求最低PHP版本为5.2.4,但是,我的DA面板自动安装的PHP版本是目前最稳定的5.2.17,因为空间给自己,还有提供给朋友们,大多都用来做个人博客,而且,大部分都是使用wordp...